/*This file will hold styles that are loaded using the same media query as the narrow grid.
If you are using the default media queries provided by Omega, these styles will also
*  apply to the normal and widescreen layouts. You may override these styles in the normal
*  a nd widescreen CSS files as appropriate.*/
body {
}

#page-inner {
	-webkit-box-shadow: 0px 0px 5px 3px #BFBEB4;
	box-shadow: 0px 0px 5px 3px #BFBEB4;
	border-right: 8px solid #FFF;
	border-left: 8px solid #FFF;
	border-bottom: 8px solid #FFF;
	margin-bottom: 20px;
	background-color: #FFFFFF;
	width: 720px;
	margin: 0px auto;
}
#page-inner {
	background-image: url(../images/bg_sidebar-first_narrow.png);
	background-repeat: repeat-y;
}
.region-content-inner {
	padding-left: 10px;
}
H2.block-title {
	font-size: 1.3em;
	line-height: 1.2;
}
/*HEADER*/
H6.site-slogan {
	width: 67%;
}
/*MAIN MENU*/
#block-system-main-menu ul.menu li a {
	font-size: 1em;
}
/*SIDEBARS*/
#region-sidebar-first img {
	/*[disabled]width:100%;*/
}

#block-search-form
{
/* margin-top: 0; */
margin-top: -36px;
}